# Generated by Django 3.1.3 on 2020-11-17 07:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('screeningCovid', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='isian',
            name='alamat',
            field=models.CharField(max_length=3000, verbose_name='Alamat'),
        ),
        migrations.AlterField(
            model_name='isian',
            name='nama',
            field=models.CharField(max_length=50, verbose_name='Nama'),
        ),
    ]
